/*
Theme Name: RLTM Report
Theme URI: http://therealtimereport.com
Description: The custom theme for therealtimereport.com main site
Author: Chris Carson
Version: 1.0
Template: rltm
*/
@IMPORT url("../rltm/style.css");

.home-page-carousel {
	
}
.home-page-carousel .excerpt{
	border: none;
}
.home-page-carousel .carousel-inner{
	border: 1px solid #CCC;
}

.home-page-carousel .nav{
	position: relative;
	top: -3px;
	clear: both;
	width: 420px;
}
.home-page-carousel .itemnav, .home-page-carousel .playpause {
	font-size: .5em;
	line-height: 2em;
	width: 2em;
	text-align: center;
	border: 1px solid #CCC;
	color: #666;
	cursor: pointer;
	background-color: #CCC;
	margin-left: 3px;
	float: left;
}
.home-page-carousel .itemnav:HOVER, .home-page-carousel .playpause:HOVER{
	border-color: #FC3;
}
.home-page-carousel .hilited{
	background-color: #000;
	color: #FFF;
}

.home-page-carousel .item-inner{
	margin: 1em;
}
.ModernMediaCarousel {display:none}

.home-page-carousel .item .excerpt{
	color: #333333;
    font-size: 14px;
    line-height: 1.5em;
    margin: 0em;
}
.home-page-carousel .item .image{
	float:right;
}

.home-page-carousel .header{
	margin-bottom: .5em;
	font-size: 24px;
	font-weight: bold;
}

.home-page-carousel .header a {
	color: #999;
	text-decoration: none;
}
.home-page-carousel .header a:HOVER {
	color: #C00;
}

.home-page-carousel div.item {
	border: none;
	margin: 0;
}


.home-page-carousel div.item h1 {
	margin: 0px;
	font-size: 24px;
}

table.agenda,
.ModernMediaEvents-speaker-table {
	width: 550px;
}
.ModernMediaEvents-speaker-table td {
	vertical-align: top;
	text-align: center;
	width: 125px;
	font-size: 11px;
	line-height: 12px;
}

.ModernMediaEvents-speaker-table .name-row td {
	padding-bottom: 10px;
}

.ModernMediaEvents-speaker-table img {
	width: 75px;
	height: 75px;
}

.ModernMediaEvents-speaker-table a.speaker-name{
	display: block;
}

table.agenda td {
	font-size: 12px;
	vertical-align: top;
	line-height: 13px;
	padding: 5px;
}
table.agenda td h6, table.agenda td h4, table.agenda td p, table.agenda td ul {
	margin: 0px 0px 1em 0px;
}
table.agenda td h6{
	font-size: 12px;
}
table.agenda td h4 {
	font-size: 14px;
}